Bug 133446 - browser button does not update with correct browser
browser button does not update with correct browser
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-23 21:28 EDT by Jason
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 00:50:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2004-09-23 21:28:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10

Description of problem:
I have installed FC3T2 and I selected FireFox and removed epiphany
during the install.  Once X launched and clicked on the browser icon,
I get an error saying epiphany cannot be found and I have to select
the correct browser.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install FC3T2 but do NOT install epiphany
2.
3.
    

Actual Results:  once I selected the correct browser FireFox started

Expected Results:  If you don't install epiphany, then the browser
icon should point to the browser you did install or if you did not
install a browser the icon should not show up.

Additional info:
Comment 1 Bryan W Clark 2004-11-01 00:50:07 EST
The opposite of this is going to happen as well, but we'll wait for
those bug reports.  The default browser 'firefox' should be launched
from the panel menu bar.

Note You need to log in before you can comment on or make changes to this bug.